package com.simuwang.daq.dto;

public class MonthlyReportNavInfo extends ReportExtInfo {
    private String valuationDate;

    private String nav;

    private String endTotalShares;

    private String fundAssetSize;

    public String getValuationDate() {
        return valuationDate;
    }

    public void setValuationDate(String valuationDate) {
        this.valuationDate = valuationDate;
    }

    public String getNav() {
        return nav;
    }

    public void setNav(String nav) {
        this.nav = nav;
    }

    public String getEndTotalShares() {
        return endTotalShares;
    }

    public void setEndTotalShares(String endTotalShares) {
        this.endTotalShares = endTotalShares;
    }

    public String getFundAssetSize() {
        return fundAssetSize;
    }

    public void setFundAssetSize(String fundAssetSize) {
        this.fundAssetSize = fundAssetSize;
    }
}
